<?php

return [
    'manage_user' => 'Manage user',
    'manage_country' => 'Manage country',
    'manage_admin' => 'Manage admin',
    'manage_admin_group' => 'Manage admin group',
    'manage_article' => 'Manage article',
    'manage_setting' => 'Manage setting',
    'manage_topup' => 'Manage topup',
    'manage_withdrawal' => 'Manage withdrawal',
    'manage_investment_plan' => 'Manage investment plan',
    'deposit_account' => 'Deposit account',
    'assured_account' => 'Assured account',
    'structured_account' => 'Structured account',
    'opex_account' => 'OPEX account',
    'pl_account' => 'P&L account',
    'reserved_account' => 'Reserved account',
    'fees_charges_account' => 'Fees Charges account',
    'assured_daily_report' => 'Daily report (Assured)',
    'structured_daily_report' => 'Daily report (Structured)',
    'trader_declare' => 'Trader declare',
    'roi_adjustment' => 'ROI adjustment',
    'approve_roi_adjustment' => 'Approve of ROI adjustment',
    'investment_report' => 'Investment report',
    'audit_trail' => 'Audit trail',
    'export' => 'EXPORT',
    'dashboard_statistics' => 'Dashboard statistics',
];
